GET
/api/integrations/notifications/typesList Notification Event Types
Returns a map of all supported activity event type codes to their
human-readable descriptions. Use these codes when configuring
event_types on notification channels.
200A map of event type codes to descriptions.
400Bad Request
401Requires authentication
403Forbidden
404Resource not found
500Internal Server Error
Error handling
A 400 is returned: Bad Request. A 401 is returned: Requires authentication. A 403 is returned: Forbidden. A 404 is returned: Resource not found. A 500 is returned: Internal Server Error.